<style>
.super_container
{
	width: 100%;
	overflow: hidden;
}
.reset_container
{
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}
/*********************************
7. Calendar
*********************************/

.calendar
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 115px;
	padding-bottom: 111px;
	padding-left: 141px;
	padding-right: 141px;
}
.calendar_container
{
	width: 100%;
	box-shadow: 0 5px 10px #cccccc;
}
.calendar_title_bar
{
	width: 100%;
	height: 68px;
	background-color: #0bc990;
	background: #0bc990;
}

.calendar_title
{
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-left: 19px;
}
.calendar_items
{
	width: 100%;
	padding-top: 55px;
	padding-bottom: 61px;
}
.calendar_item
{
	width: 100%;
	padding-left: 39px;
}
.calendar_item:not(:last-child)
{
	margin-bottom: 35px;
}
.calendar_item_image
{
	 width: 203px;
	 height: 203px;
	 max-width: 203px;
	 max-height: 203px;
	overflow: hidden;
}
.calendar_item_image img
{
	max-width: 100%;
}
.calendar_item_time
{
	margin-left: 74px;
}
.calendar_item_time div:first-child
{
	font-size: 30px;
	font-weight: 500;
	color: #4c4c4c;
	line-height: 0.75;
}
.calendar_item_time div:last-child
{
	font-size: 14px;
	font-weight: 500;
	color: #4c4c4c;
	margin-top: 11px;
}
.calendar_item_text
{
	margin-left: 111px;
}
.calendar_item_text div:first-child
{
	font-size: 18px;
	font-weight: 500;
	color: #4c4c4c;
}
.calendar_item_text div:nth-child(2)
{
	font-size: 16px;
	font-weight: 400;
	color: #888888;
	margin-top: 2px;
}
.calendar_item_text div:last-child
{
	font-size: 14px;
	font-weight: 400;
	color: #888888;
	margin-top: 5px;
}
/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	.calendar
	{
		padding-left: 104px;
		padding-right: 104px;
	}
	.calendar_item_time
	{
		margin-left: 44px;
	}
	.calendar_item_text
	{
		margin-left: 51px;
	}
}


/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	.calendar_item_time
	{
		margin-left: 74px;
	}
	.calendar_item_text
	{
		margin-left: 111px;
	}
	.calendar_col:not(:last-child)
	{
		margin-bottom: 30px;
	}
}



@media only screen and (max-width: 991px)
{
	.calendar
	{
		padding-left: 60px;
		padding-right: 60px;
	}
}




/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.calendar
	{
		padding-left: 30px;
		padding-right: 30px;
	}
	.calendar_item_time
	{
		margin-left: 44px;
	}
	.calendar_item_text
	{
		margin-left: 51px;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	p
	{
		font-size: 13px;
	}
	.calendar
	{
		padding-left: 15px;
		padding-right: 15px;
	}
	.calendar_item
	{
		padding-left: 20px;
	}
	.calendar_item_image
	{
		width: 73px;
		height: 73px;
	}
	.calendar_item_time
	{
		margin-left: 25px;
	}
	.calendar_item_text
	{
		margin-left: 30px;
	}
	.calendar_item_time div:first-child
	{
		font-size: 24px;
	}
	.calendar_item_time div:last-child
	{
		font-size: 13px;
	}
	.calendar_item_text div:first-child
	{
		font-size: 16px;
	}
	.calendar_item_text div:nth-child(2)
	{
		font-size: 14px;
	}
	.calendar_item_text div:last-child
	{
		font-size: 13px;
		margin-top: 3px;
	}
}

</style>
